% **************************************************************************** %
% Author: Lambert Theisen
% => lambert.theisen@rwth-aachen.de
% => lambert.theisen@gmail.com
% Created: January 2019
% **************************************************************************** %



% **************************************************************************** %
% TEXTPOS
% => Used in thesis titlepage to place institute logo
% **************************************************************************** %
\usepackage[
  absolute, % use absolute position
  % showboxes, % highlite the box
]{textpos}
% **************************************************************************** %